//@ts-check
import { documentMode } from "../utils/documentMode.mjs";

export const mode = {
  loading: documentMode("loading"),
  sourceEnabled: documentMode("source-enabled"),
  menuOpen: documentMode("menu-open"),
};
